using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;
using TerminalKFC;
namespace UnitTest
{
    [TestClass]
    public class UnitTest1
    {
        [TestMethod]
        public void GetNewSum_200and80_280expected()
        {
            int a = 200;
            int b = 80;
            int expected = 280;
            TerminalKFC.Windows.OrderWindow ow = new TerminalKFC.Windows.OrderWindow();
            int actual = ow.GetNewSum(a,b);
            Assert.AreEqual(expected, actual);
        }
    }
}
